.header ul#lingua-mobile {
    display: block;
    position: relative;
    z-index: 9999
}
.header ul#lingua-mobile li {
    width: 117px
}
.header,
#none-00,
.on-mobile,
.on-mobile-22,
.on-aca-reff-mobile,
.non-vista,
.mobile-home-new,
.mobile-altezza-auto,
.malte-img-mobi {
    display: none
}
.mm-page,
#mm-blocker {
    height: 100%
}
.info p {
    line-height: normal
}
.header ul#lingua-mobile {
    margin-right: -50px;
    width: auto
}
@media only screen and (max-width: 1200px) {
    #inscrizione-newsletter p.sisntra-obbiligato {
        width: 100%!important;
        margin: 0
    }
    #inscrizione-newsletter p.sisntra-obbiligato .tab_form-invia {
        margin-right: 30px
    }
    .rivenditori-ricerca .centro-img {
        display: none
    }
    ul.ricerca-risultato {
        margin: 0 auto;
        width: 574px
    }
    ul.briciole {
        margin-left: 33px
    }
	.entra-preview-rivestimento{margin-bottom:5% !important; margin-left:auto !important; margin-right:auto !important;}

	
}
@media only screen and (max-width: 1188px) {
    #chimica_tre,
    .barra_g_due,
    .barra_g_uno,
    #chimica_quattro,
    #chimica_uno,
    #chimica_due {
        display: none
    }
    .ch-grid li {
        display: inline-flex;
        margin: 6px
    }
    ul.aziende {
        left: 50%;
        margin: 0 auto;
        max-width: 1028px;
        text-align: center!important;
        width: 100%;
        margin-left: -514px
    }
    ul.aziende li {
        margin-right: 5px
    }
}
@media only screen and (max-width: 1184px) {
    ul.aziende li {
        margin-left: 13px;
        margin-right: 11px
    }
}
@media only screen and (max-width: 1181px) {
    ul.aziende li {
        margin-left: 10px;
        margin-right: 10px
    }
}
@media only screen and (max-width: 1103px) {
    ul.aziende li {
        margin-left: 0;
        margin-right: 0
    }
}
@media only screen and (max-width: 1109px) {
    #tobottom {
        display: none!important;
    }
}
@media only screen and (max-width: 1105px) {
    ul.aziende {
        left: auto;
        margin-left: auto
    }
}
@media only screen and (max-width: 1100px) {
	
	
	
    .header {
        position: fixed;
    }
    .mm-menu > .mm-list {
        padding: 60px 0 40px!important;
    }
    #toTop {
        display: none!important
    }
    .home-nav-solo {
        display: block!important
    }
    .home-nav-solo>nav {
        display: none
    }
    ul.aziende {
        left: 1px
    }
    .mobile-home-new {
        display: block;
        margin: 100px auto 0!important
    }
    #header_interno {
        position: relative!important
    }
    .non-vista {
        display: block
    }
    .selezione-spazio-raw {
        margin-bottom: 1px!important
    }
    .header {
        display: block
    }
    .mm-page,
    #mm-blocker {
        height: auto
    }
    .navigazione {
        display: none
    }
    .logo_grande_cat {
        left: 50%;
        position: absolute;
        top: 98px;
        margin-left: -138px
    }
    .logo img {
        margin: 27px 0 0 10px;
        width: 7%
    }
    .piccolo-logo-inter img {
        left: 0;
        position: absolute;
        top: 60px;
        width: 50px
    }
    .none-mobile-on {
        display: none
    }
    .addthis_default_style {
        margin-top: 27px;
        margin-right: 10px
    }
    #mobile-search {
        margin-top: 31px
    }
    .scritta_home {
        height: 400px;
        left: 50%;
        margin-left: -160px;
        margin-top: -360px;
        position: absolute;
        top: 50%;
        width: 320px
    }
    .scritta_home img {
        padding-bottom: 20px;
        /*width: 90px;*/
		width:130px;
		
    }
    .scritta_home span.medio {
        font-size: 34px;
        margin-top: 9px
    }
    .destra,
    .sinistra {
        width: 100%
    }
    .off-aca-reff-mobile {
        display: none
    }
    .on-aca-reff-mobile {
        background-color: #e1e1e1!important;
        display: block;
        float: left;
        height: 120px;
        margin: 0;
        padding: 30px 0 10px;
        width: 100%;
        display: block;
        position: relative;
        z-index: 9999
    }
    .main_altezza {
        height: 760px!important
    }
    .fre-mobile-home>.flex-direction-nav a {
        top: 36%!important
    }
    .desc-1 {
        width: 100%;
        margin-bottom: 30px
    }
    .slide-1 {
        width: 100%
    }
    .uno,
    .due,
    .tre,
    .quattro,
    .cinque {
        display: none
    }
    .t_social {
        width: 100%;
        display: block
    }
    .box_follow {
        margin-bottom: 100px
    }
    .no-mobile {
        display: none !important
    }
    .on-mobile {
        display: block
    }
    .social-icon {
        margin: 7px 0 7px 12px
    }
    .image_thumb {
        left: 0
    }
    .ch-img-2 {
        margin-top: 0
    }
    .barra_g_uno {
        top: 90px;
        transform: rotate(4deg)
    }
    .barra_g_due {
        top: 79px;
        transform: rotate(-7deg)
    }
    #chimica_due {
        left: -88px;
        top: -74px
    }
    .ch-img-4 {
        margin-top: 0
    }
    .box_follow {
        float: none;
        height: 483px;
        margin-bottom: 100px;
        margin-left: auto!important;
        margin-right: auto!important;
        margin-top: 0!important;
        position: relative;
        width: 380px
    }
    .box_follow-mobile {
        height: auto;
        margin-bottom: 100px;
        margin-left: auto!important;
        margin-right: auto!important;
        margin-top: 0!important;
        width: 548px
    }
    .fb-post {
        border: none!important;
        margin: 0 auto!important
    }
    .t_social {
        width: 100%
    }
    .on-mobile {
        display: block
    }
    .altezza-mobile-55 {
        padding-bottom: 20px
    }
    .interno_cat .sinistra-1,
    .interno_cat .destra-1 {
        width: 100%;
        margin: 0
    }
    .interno_cat .sinistra-1 {
        box-shadow: none
    }
    .centro-img {
        top: 25px;
        z-index: 100
    }
    .interno_cat {
        margin: 0
    }
    .sfondo-categoria {
        background: #FFF!important
    }
    .non-mobile {
        display: none
    }
    .large-3 {
        width: 33%
    }
    .large-3 .iscriviti .email {
        width: 100%
    }
    .row {
        /*padding-bottom:60px*/
    }
    .footer>.centro p {
        line-height: normal;
        display: block;
        padding-bottom: 40px
    }
    .footer>.centro p span {
        display: block
    }
    .footer>.centro p span a {
        color: #585858;
        cursor: none
    }
    .in-panel {
        padding: 30px
    }
    .sfondo-mobile .flex-prev,
    .sfondo-mobile .flex-next {
        display: none
    }
    .sin-tinto,
    .dest-tinto {
        float: none;
        height: auto;
        margin-bottom: 40px;
        position: relative;
        width: 100%
    }
    .mezzo-75 {
        height: auto!important
    }
    .sin-tinto .img-pro-1,
    .dest-tinto .img-pro-1 {
        height: 607px;
        width: 100%
    }
    a.tab-scarica-scheda {
        position: relative
    }
    .des-map {
        width: 100%
    }
    .sin-ricerca {
        width: 100%
    }
    .numeri_sfondo {
        min-height: 430px;
        padding: 0
    }
    .sfondo-mobile {
        background: url(../img/cms/262192010001_new.jpg) center -294px no-repeat;
        height: 700px!important;
    }
}
@media only screen and (max-width: 1100px) {

    .scritta_home span.piccolo {
        font-size: 28px;
        margin: 0 auto;
        padding-bottom: 0;
        width: 250px
    }
}
@media only screen and (max-width: 990px) {
    .scritta_home span.medio {
        font-size: 30px;
        margin-top: 4px
    }
    .scritta_home span.piccolo {
        font-size: 18px;
        margin: 0 auto;
        padding-bottom: 0;
        width: 113px
    }
}
@media only screen and (max-width: 830px) {
    .scritta_home span.piccolo {
        font-size: 20px
    }
    .scritta_home span.grande {
        font-size: 59px
    }
    .scritta_home span.medio {
        font-size: 30px
    }
}
@media only screen and (max-width: 768px) {
    .malte-img {
        display: none
    }
    .malte-img-mobi {
        display: block;
        margin: 0 auto
    }
    .dueColonne {
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1
    }
    ul.ricerca-risultato {
        margin: 0 auto;
        width: 100%;
		
    }
    ul.ricerca-risultato li {
        padding-bottom: 10px;
        width: 100%;
        margin-left: 0
    }
    ul.ricerca-risultato li ul li {
        padding-bottom: 0
    }
    .menu-secondo {
        display: none
    }
    #mobile-search {
        left: 23%;
        margin-top: 10px;
        position: absolute;
        top: 72px
    }
    .large-3 {
        width: 100%
    }
    .box_tw h5 {
        margin-top: 33px
    }
    .info h2 a {
        font-size: 30px;
        padding-bottom: 10px;
        padding-left: 0;
        padding-top: 10px;
        text-align: center
    }
    .info p {
        font-size: 12px;
        line-height: normal;
        padding-left: 0;
        text-align: center
    }
    #video-youtube {
        width: 90%
    }
    .altezza-centro h2,
    .referenze h2 {
        font-size: 28px
    }
    .centro-img {
        top: 16px
    }
    ul.tintometrivco li {
        margin: 21px 28px
    }
    .box-centro-99 .sin-99 {
        width: 100%
    }
    .box-centro-99 .des-99 {
        padding: 30px;
        width: 100%
    }
    a.tab-scarica-scheda-100 {
        display: block;
        float: none;
        margin: 0 auto;
        width: 181px
    }
    #map-rivenditori-risultati {
        float: right;
        margin-bottom: 30px;
        margin-top: 30px;
        width: 100%
    }
    .immagine_news {
        margin-bottom: 30px;
        width: 100%
    }
    .desc_breve {
        width: 100%
    }
    .box_academy,
    .box_formazione {
        padding: 15px;
        width: 100%;
        float: none
    }
    .box_academy {
        height: auto
    }
    .box_academy iframe,
    .box_formazione iframe {
        width: 100%!important;
        height: 400px;
        float: left
    }
    .testo_youtube {
        width: 100%;
        float: left
    }
    .leggi_tutto {
        bottom: -48px
    }
    #ticker,
    .box_academy span.titolo {
        width: 100%
    }
    .box_academy span.titolo {
        float: left
    }
    .tab_piccoli a.tab_vai {
        position: relative
    }
    .large {
        width: 47%!important
    }
    .non_top {
        margin-top: -96px
    }
}
@media only screen and (max-width: 600px) {
    #chimica_tre,
    .barra_g_due,
    #chimica_quattro,
    .barra_g_uno,
    #chimica_uno,
    #chimica_due {
        display: none
    }
    #featured .ui-tabs-panel {
        height: 427px
    }
    #featured,
    #gallery {
        height: 427px
    }
    .scritta_home span.medio {
        font-size: 30px
    }
}
@media only screen and (max-width: 510px) {
    /* TAB ROSSI */
    
    ul#info-divisioni {
        display: none;
    }
    #logo-divisioni-in {
        padding-bottom: 30px;
    }
    .none-home-mobile {
        display: none;
    }
    .logo-footer {
        margin-bottom: 55px;
    }
    #b-b {
        margin-bottom: 0px;
    }
    #b-a {
        margin-bottom: 20px!important;
    }
    #prodotto-01 {
        margin-bottom: 7px;
        margin-top: 20px !important;
    }
    ul.scheda-tec-1 li {
        display: list-item;
        margin: 20px 0 0;
    }
    #chiuso {
        margin-top: 40px;
    }
    /* MALTE TECNICHE HOME PAGE */
    
    body.mobi-smart .y-11 {
        top: 31px;
        font-size: 15px;
        height: 23px;
        line-height: 20px;
        width: 23px;
        right: 106px;
    }
    body.mobi-smart .valori-y-11 {
        font-size: 15px;
        top: 34px;
        right: 7px;
    }
    body.mobi-smart ul.bisogno-resina span.titolo-pro-8 strong {
        width: auto;
        font-size: 18px;
        line-height: 19px;
    }
    body.mobi-smart .sponsor-8 {
        display: block;
        font-size: 11px;
        height: auto;
        left: 10px;
        top: 67px;
        width: 139px;
    }
    body.mobi-smart .sponsor-8 img {
        width: 50px;
    }
    body.mobi-smart ul.bisogno-resina span.titolo-pro-8 {
        left: 0px;
        position: relative;
        top: 0px;
    }
    body.mobi-smart .y {
        top: -14px;
        font-size: 15px;
        height: 23px;
        line-height: 20px;
        width: 23px;
        right: 106px;
    }
    body.mobi-smart .valori-y {
        font-size: 15px;
        right: 13px;
        top: -12px;
    }
    body.mobi-smart ul.bisogno-resina li {
        position: static;
    }
    body.mobi-smart ul.bisogno-resina li {
        padding: 30px 10px 40px 10px;
        width: 90%;
        height: 80px;
    }
    body.mobi-smart .uu-11 {
        font-size: 11px;
        height: 15px;
        line-height: 12px;
        right: 105px;
        top: 68px;
        width: 15px;
    }
    body.mobi-smart .uuec {
        font-size: 11px;
        height: 15px;
        line-height: 12px;
        right: 46px;
        top: 68px;
        width: 15px;
    }
    body.mobi-smart .valori-uu-11 {
        font-size: 13px;
        height: 24px;
        right: 39px;
        top: 69px;
        width: 60px;
    }
    body.mobi-smart .uuec-text {
        font-size: 13px;
        height: 20px;
        right: 24px;
        text-transform: uppercase;
        top: 69px;
        width: auto;
    }
    body.mobi-smart #menu-leggenda {
        padding-bottom: 30px;
        padding-top: 20px;
        text-align: right;
    }
    body.mobi-smart #menu-leggenda li {
        font-size: 11px;
        width: 100%;
        padding-bottom: 5px;
    }
    #b-b {
        margin-top: 30px;
    }
    body.mobi-smart .in-panel h2,
    body.mobi-smart .in-panel h1 {
        margin-bottom: 0;
    }
    /* MALTE TECNICHE HOME PAGE */
    /* HOME PAGE */
    
    body.mobi-smart-home .sfondo-mobile {
        height: 830px !important;
    }
    body.mobi-smart-home .scritta_home {
        top: 41%;
    }
    body.mobi-smart-home #none-home {
        display: none;
    }
    body.mobi-smart-home .txt-1 {
        font-size: 25px !important;
        margin-bottom: 20px !important;
        padding-top: 30px;
    }
    body.mobi-smart-home .honeycombs .honeycombs-inner-wrapper {
        display: inline-block;
        margin-top: -98px;
        height: 2421.82px!important;
    }
    /* HOME PAGE */
    /* REFERENZE */
    
    body.mobi-smart-referenze .progetti-1 span {
        padding-bottom: 10px;
        padding-left: 0;
        padding-top: 12px;
        text-align: center;
    }
    body.mobi-smart-referenze .honeycombs .honeycombs-inner-wrapper {
        margin-top: -50px;
    }
    body.mobi-smart-referenze-dett .honeycombs .honeycombs-inner-wrapper {
        margin-top: -108px;
    }
    body.mobi-smart-referenze-dett .corsivo-5 {
        padding-top: 50px !important;
        text-transform: none !important;
    }
    /* REFERENZE */
    /* download */
    
    body.mobi-smart-download .fascia-download-n h3,
    body.mobi-smart-download .fascia-download-n h4 {
        font-size: 20px;
    }
    body.mobi-smart-download ul.menu-sotto-categoria {
        font-size: 13px;
        width: 100% !important;
    }
    body.mobi-smart-download ul.menu-sotto-categoria li {
        float: left;
        width: 100%;
    }
    body.mobi-smart-download .fascia-download-n {
        margin-top: 24px;
    }
    body.mobi-smart-download .fascia-download-n .risultati-box-sez ul li {
        font-size: 13px;
        line-height: 25px;
        width: 100%;
    }
    body.mobi-smart-download .fascia-download-n ul.menu-sotto-categoria li {
        padding: 0px;
        margin-top: 15px;
        margin-bottom: 0px!important
    }

    body.mobi-smart-download .fascia-download-n .searchTerm {
        width: 91%;
    }
    body.mobi-smart-download .fascia-download-n h3,
    body.mobi-smart-download .fascia-download-n h4 {} body.mobi-smart-download .fascia-download-n {
        min-height: 260px;
        position: relative;
    }
    body.mobi-smart-download ul.menu-sotto-categoria {
        min-height: 218px;
    }
    /* download */
    /* GRUPPO */
    
    body.mobi-smart-gruppo h3.primo-titolo-001 {
        padding-bottom: 0px;
    }
    body.mobi-smart-gruppo h3.primo-titolo-001 img {
        margin: -10px auto 29px;
    }
    body.mobi-smart-gruppo .dueColonne {
        margin-top: 18px;
    }
    /* GRUPPO */
    
    ul.menu-sotto-categoria li {
        display: list-item;
    }
    ul.menu-sotto-categoria {
        border-bottom: none;
    }
    .altezza-scrica {
        margin-top: 0px;
    }
    body.mobi-smart-isolamento-cappotto-dett .bordo-basso-bb,
    body.mobi-smart-isolamento-cappotto-isolanti .bordo-basso-bb,
    body.mobi-smart-isolamento-cappotto-necessita .bordo-basso-bb {
        padding-bottom: 27px;
        padding-top: 20px;
    }
    body.mobi-smart-isolamento-cappotto-dett ul.scheda-tec-1 li,
    body.mobi-smart-isolamento-cappotto-isolanti ul.scheda-tec-1 li,
    body.mobi-smart-isolamento-cappotto-necessita ul.scheda-tec-1 li {
        display: list-item;
        margin: 0 0 20px;
    }
    body.mobi-smart-isolamento-cappotto-dett .t-descrttivo,
    body.mobi-smart-isolamento-cappotto-isolanti .t-descrttivo,
    body.mobi-smart-isolamento-cappotto-necessita .t-descrttivo {
        padding-bottom: 8px;
    }
    body.mobi-smart-isolamento-cappotto-dett .pp-bb-a,
    body.mobi-smart-isolamento-cappotto-isolanti .pp-bb-a,
    body.mobi-smart-isolamento-cappotto-necessita .pp-bb-a {
        margin-bottom: 22px !important;
        margin-top: 30px !important;
    }
    .logo-indirizzo .sin-5 {
        float: none;
        margin: 0 auto
    }
    .logo-indirizzo ul.dest-5 {
        loat: left;
        height: 139px;
        line-height: 21px;
        padding-left: 0;
        text-align: center;
        width: 100%
    }
    #provincia {
        display: inline-block;
        margin-right: 0;
        width: 100%
    }
    .des-map>span {
        font-size: 20px
    }
    .bordo-sezione-11 {
        width: 92%
    }
    /*.interno_cat h2,
    .interno_cat h1 {
        font-size: 20px!important;
        margin-top: 30px
    }*/
    .interno_cat h2 {
        font-size: 20px!important;
        margin-top: 30px
    }
    ul.bisogno-resina li ul li {
        width: auto
    }
    ul.bisogno-resina li strong {
        font-size: 12px;
        line-height: normal;
        padding: 10px 0px;
        width: 100%;
        text-align: center;
    }
    ul.bisogno-resina span.titolo-pro-5 {
        left: 0;
        top: 0!important;
        position: relative
    }
    ul.bisogno-resina li ul li,
    ul.bisogno-resina li {
        height: auto
    }
    ul.bisogno-resina li {
        margin: 0 0 20px
    }
    ul.bisogno-resina li ul.dett-5 {
        left: 0;
        line-height: 20px;
        position: relative;
        text-align: left;
        top: 0
    }
    ul.bisogno-resina li {
        margin-bottom: 10px
    }
    .bordo-sezione-11 {
        margin-bottom: 21px
    }
    .det-text-2 ul li {
        margin: 4px
    }
    .dettaglio-prodotto .det-text-2 {
        margin-bottom: 30px;
        width: 100%
    }
    .dettaglio-prodotto .immagine-4 {
        width: 100%
    }
    ul.liste-eventi li {
        margin: 0 13px;
        width: 88%
    }
    .in-panel h2,
    .in-panel h1 {
        margin-top: 0
    }
    .in-panel {
        padding: 8px
    }
    .referenze h2 {
        padding-bottom: 48px!important
    }
    .in-panel h2,
    .in-panel h1 {
        font-size: 19px
    }
    .altezza-centro h2,
    .referenze h2 {
        font-size: 23px
    }
    .honeycombs {
        padding-bottom: 0
    }
    .altezza-centro {
        padding-top: 30px
    }
    h2.sotto-99 {
        padding-bottom: 10px;
        padding-top: 17px
    }
    ul.menu-sotto-categoria li {
        margin-bottom: 24px
    }
    .progetti-1 {
        margin: -47px auto 0
    }
    .altezza-centro h2,
    .referenze h2 {
        padding-top: 0
    }
    ul#loghi-storia li img {
        width: 100%
    }
    .l-lll {
        width: 100%!important
    }
    h3.primo-titolo-001,
    h3.primo-titolo-003 {
        padding-bottom: 20px;
        padding-top: 84px
    }
    ul#loghi-storia li {
        margin: 11px;
        padding: 0
    }
    .ss-medium .ss-circle {
        display: none
    }
    .ss-right>p,
    .ss-left>p {
        display: inline-block;
        font-family: inherit;
        font-size: 12px;
        font-weight: normal;
        line-height: 1.6;
        margin-bottom: 1.25rem;
        max-width: 300px;
        padding: 8px;
        text-rendering: optimizelegibility;
        width: 100%
    }
    ul#lista-date-storia {
        display: none
    }
    .ss-right span {
        left: 17px;
        top: 8px
    }
    .ss-left span {
        right: 12px
    }
    .ss-left span,
    .ss-right span {
        font-size: 39px
    }
    ul.liste-eventi li ul li.img-liste-eventi {
        width: 100%
    }
    .tab-stiven {
        left: 10px
    }
    #toTop {
        display: none!important
    }
    span.none-69 {
        display: none!important
    }
    .home-variabile,
    .none-smartphone-plus {
        display: none
    }
    ul.briciole,
    .cercato-risulato span {
        display: none
    }
    ul.prodotti-pro li {
        width: 100%!important;
        margin: 0
    }
    ul.info-resina li {
        width: 100%;
        margin: 0
    }
    ul.prodotti-pro li ul.d-spazio {
        width: 100%
    }
    #powf_E5B082CBFAEBE311A175D89D67645084 p.form-xxl,
    #cv p.form-xxl,
    #powf_E5B082CBFAEBE311A175D89D67645084 p,
    #cv p,
    #powf_E5B082CBFAEBE311A175D89D67645084 .form-55,
    #cv .form-55,
	#servizi p.form-xxl,
    #servizi p,
    #servizi .form-55 {
        margin: 0;
        width: 100%!important
    }
	
	.g-recaptcha{margin-top:5%; margin-bottom:5%;}
	
    .off-smartphone {
        display: none!important
    }
    .on-smartphone,
    .on-mobile-22 {
        display: block
    }
    .mezzo-22 {
        margin: 0 auto;
        width: 320px
    }
    .altezza-smartphone {
        background: none!important;
        box-shadow: none;
        height: 100px!important
    }
    .fre-mobile-home .flex-direction-nav a {
        top: 36%!important
    }
    #mobile-search {
        left: 21%;
        margin-left: -130px;
        position: absolute;
        top: 0px;
        z-index: 9999
    }
    .searchTerm {
        width: 59%
    }
    .social-icon a {
        display: block;
        height: auto;
        width: auto
    }
    .social-icon {
        border-radius: 100%;
        display: inline-block;
        font-size: 14px;
        height: 23px;
        line-height: 23px;
        margin: 10px 2px 0!important;
        position: relative;
        text-align: center;
        text-shadow: none;
        width: 23px
    }
    .none-mobile-on {
        display: none
    }
    .logo-smarphone img {
        width: 30%
    }
    .logo img {
        margin: 0
    }
    .ch-grid li {
        margin: 17px
    }
    .image_thumb .thumb {
        float: none
    }
    .image_thumb ul li {
        width: 88%
    }
    .image_thumb ul li .block {
        margin-left: 0;
        width: 100%
    }
    .image_thumb {
        width: 100%
    }
    .box_academy iframe,
    .box_formazione iframe {
        height: 250px!important
    }
    .box_tw span.twitter_txt,
    .youtube_txt_p {
        width: 23.1%
    }
    .box_tw {
        background: none!important;
        box-shadow: none;
        height: 150px
    }
    #status_home,
    #status {
        top: 30%
    }
    .testo-78 {
        width: 100%!important
    }
    #video-youtube {
        background: none;
        width: 100%;
        height: 300px
    }
    #video-youtube iframe {
        height: 300px!important
    }
    #progetti-2 {
        width: 210px
    }
    .progetti-1 {
        width: 100%
    }
    .barra-apri a.tab-opzioni {
        font-size: 16px;
        width: 220px
    }
    .interno_cat .sinistra-1 h3 {
        font-size: 24px
    }
    .interno_cat .destra-1 h3 {
        font-size: 24px
    }
    .interno_cat .sinistra-1 h3 span {
        display: block;
        font-size: 14px;
        margin-top: 14px
    }
    .centro-img {
        top: 8px
    }
    ul.ricerca-risultato li ul.des-ricerca-55 {
        width: 100%
    }
    ul.ricerca-risultato li {
        padding-bottom: 10px;
        margin-left: 0;
        height: auto;
		margin-bottom:2%;
    }
    ul.ricerca-risultato li ul li {
        padding-bottom: 0
    }
    .rivenditori-ricerca .destra-1 .searchButton,
    .interno_cat .sinistra-1 .searchButton {
        right: 30px!important
    }
    .interno_cat .sinistra-1 .searchTerm,
    .rivenditori-ricerca .destra-1 .searchTerm {
        margin-right: 75px;
        width: 70%
    }
    .interno_cat .sinistra-1 .searchButton,
    .interno_cat .sinistra-1 .search:before,
    {
        right: -30px
    }
    .rivenditori-ricerca .destra-1 .search:before {
        right: 30px!important
    }
    ul.ricerca-risultato li ul.des-ricerca-55,
    ul.ricerca-risultato li ul.sin-ricerca-55 {
        width: 100%
    }
    .interno_cat .sinistra-1 .search:before {
        right: 30px
    }
    .rivenditori-ricerca .sinistra-1 {
        box-shadow: none!important
    }
    .rivenditori-ricerca .destra-1 h3 span {
        font-size: 16px;
        padding-top: 15px
    }
    .pit-1 p {
        font-size: 14px!important;
        width: 100%!important
    }
    /*.interno_cat h2,
    .interno_cat h1 {
        font-size: 19px!important;
        line-height: normal
    }*/
    .interno_cat h2 {
        font-size: 19px!important;
        line-height: normal
    }
    ul.tintometrivco {
        padding: 30px 0 30px 0
    }
    .b2b-2 {
        width: 88%
    }
    .sin-tinto .img-pro-1,
    .dest-tinto .img-pro-1 {
        height: 300px
    }
    li.li-grandi-99 {
        font-size: 12px!important;
        width: 267px!important;
        margin: 30px 0 0
    }
    ul.sezioni li {
        margin: 30px 0 0;
        width: 100%
    }
    h3.destinazione,
    h3.idoneita,
    h3.spessore {
        font-size: 13px
    }
    ul.box-cicli-99 li.oppure-piu {
        width: 100%;
        height: 150px
    }
    ul.box-cicli-99 li.oppure-piu span.oppure {
        top: 56px
    }
    ul.box-cicli-99 li .piu {
        top: 45px!important
    }
    .img-5-p {
        display: block;
        margin: 0 auto 30px
    }
    .img-5-p {
        height: 150px;
        width: 150px
    }
    ul.bisogno-resina li {
        height: auto;
        width: 90%;
        text-align: center;
    }
    ul.bisogno-resina li ul li a {
        background: none;
        color: #000;
        font-size: 10px;
        font-weight: bolder;
        height: auto;
        width: 100%
    }
    .img-5 {
        display: none!important
    }
    #contatti-form .form-55 {
        width: 100%
    }
    #contatti-form p {
        margin: 0
    }
    #contatti-form p.form-xxl-9 {
        width: 90%!important
    }
    ul.aziende li {
        margin-bottom: 5px;
        margin-right: 5px
    }
    ul.aziende li a {
        height: 130px;
        width: 130px
    }
    a.primo-1:hover,
    a.primo-2:hover,
    a.primo-3:hover,
    a.primo-4:hover,
    a.primo-5:hover,
    a.primo-6:hover {
        background: rgba(255, 255, 255, 0.8)!important
    }
    ul.aziende li a:hover .nome_azienda,
    ul.aziende li a:hover .entra {
        display: block
    }
    ul.aziende li a span.entra {
        top: 90px
    }
    .addthis_default_style {
        margin-left: 10px!important;
        margin-right: 0;
        margin-top: 30px
    }
    .addthis_default_style .at300b,
    .addthis_default_style .at300bo,
    .addthis_default_style .at300m {
        padding: 0!important
    }
    .at300b:first-child {
        width: 41%
    }
    .at300b {
        width: 38%
    }
    .addthis_default_style .addthis_counter {
        float: none!important
    }
    #___ytsubscribe_0 {
        margin-top: 10px!important
    }
    .scritta_home span.piccolo {
        font-size: 16px
    }
    .scritta_home span.grande {
        font-size: 40px
    }
    .logo-smarphone img {
        display: block;
        height: 116px;
        left: 50%;
        margin-left: -40px;
        position: absolute;
        /*top: 140px;*/
		top:290px;
        width: 80px;
        display: none;
    }
    ul.aziende li a span.nome_azienda {
        /*top: 42px*/
    }
	ul.aziende li a span.nome_azienda{
		font-size:15px;	
	}
	.certification-row div.large-6{
		margin-bottom:10%;	
	}
	
	.facciata{width:100%; text-align:center; margin-left:0 !important; margin-right:0 !important;}
	a.tab-scarica-scheda-mezzo{margin-bottom:7% !important;}
	/*.slider-dett-rivestimento{max-height:200px !important;}*/
	/*.slider-dett-rivestimento ul li{min-height:200px;}*/
	.box-sistemi-rivestimento{margin-bottom:0px;}
	.box-centro-99 .des-99{height:auto;}
	.referenze{padding-top:100px;}
	.content-bricioline-ref{display:none;}
	.progetti-1-referenze{margin-top:-20px !important;}
	.box-logout{display:block; margin-top:2.5%;}
	em.campi-form{margin-top:3%;}
	.form-piccolo{margin-top:2% !important;}
	#progetti-2{width:auto !important;}
}
@media only screen and (max-width: 420px) {
    .box_follow {
        width: 300px
    }
}
@media only screen and (max-width:767px) {
    h1{
        font-size: 32px !important;

    }
    h2{
        font-size: 25px !important;
    }
    h3{
        font-size: 19px !important; 

    }
    h4{
        font-size: 16px !important;
    }

}   